folder: DZFKjNvydLbAJAVv
name: Carnage
type: ability
_id: wR5Qric1BMavNQkz
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage se délecte du carnage et de la destruction. Chaque fois
    qu’il assiste à la mort d’un adversaire, une explosion, la destruction d’un
    objet de la taille d’une voiture ou plus, etc. le personnage regagne 1D dans
    chacune de ses Réserves. S’il y participe directement, il regagne 2D à la
    place.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498737
  modifiedTime: 1785775498737
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!wR5Qric1BMavNQkz'

